Subject: Re: [lojban] name of smells/chemicals

From: John Cowan <[email-masked]>
Date: Mon, 05 Nov 2001 12:19:55 -0500

And Rosta wrote:

> What's the English and Lojban name for that sweet smelling chemical
> given off by ink (marker pens & inkjet ink) and rotting fruit?
> Ghosts of memories of O level chemistry are whispering 'ester',
> 'ether', 'ethanol', 'alcohol'. 

I can't find its exact name, but it surely is an ester of some kind.

> Likewise for the chemical one smells (a) when opening a roll of
> 35mm film, and (b) in the breath or sweat of someone who is extremely
> deydrated. A German doctor told me it was [keton], which I took
> to be 'acetone'. 

Acetone is a ketone, but I don't think it's the relevant one, as
acetone is rather toxic. Probably some random mix of larger
ketones.

-- 
Not to perambulate || John Cowan <[email-masked]>
the corridors || http://www.reutershealth.com
during the hours of repose || http://www.ccil.org/~cowan
in the boots of ascension. \\ Sign in Austrian ski-resort hotel